mirror.ddns.is74.ru

Локальный репозиторий какой системы вы хотите использовать?


  • Всего проголосовало
    362
Большое спасибо за зеркало. Очень выручает! Если чем могу помочь в развитии, буду рад.
 
Со вчерашнего дня с репозитория Squeeze не обновляется. "Следующие подписи неверные: BADSIG 9AA38DCD55BE302B Debian Archive Automatic Signing Key (5.0/lenny)". Ключ установлен.
 
А что для дистрибутива ubuntu 10.10 нету репозиторий? вчера поставил хотел обновится с ИС, а он мне говорит что нет обновлений... пришлось с инета обновлятся.
 
А что для дистрибутива ubuntu 10.10 нету репозиторий? вчера поставил хотел обновится с ИС, а он мне говорит что нет обновлений... пришлось с инета обновлятся.
На зеркале есть все дистрибутивы Ubuntu, которые есть в оф. репозтории. Обновления обычно приходят днём, в 4-м часу. Ночное обновление обычно становится просто проверкой, что всё совпадает. Синхронизируюсь с mirror2.corbina.ru. У меня 10.04, обновления уязвимостей приходят оперативно.
 
А кубунту что ли не обновляется с репозиториев убунты?
Или я наверно чегойто не так сотворил.
Кубунту 8.10
После - sudo apt-get dist-upgrade
Иксы падают и сеть не работает...
 
А кубунту что ли не обновляется с репозиториев убунты?
Или я наверно чегойто не так сотворил.
Кубунту 8.10
После - sudo apt-get dist-upgrade
Иксы падают и сеть не работает...
Крайне маловероятно, то проблема в зеркале — на нём всё то же, что и в основном репозитории, на то оно и зеркало :)
 
Крайне маловероятно, то проблема в зеркале — на нём всё то же, что и в основном репозитории, на то оно и зеркало :)
Ну это понятно... даже не могу предположить что либо...
А не могло ли подобное произойти из-за отсутствия драйверов... допустим на видяху?
 
Ну это понятно... даже не могу предположить что либо...
А не могло ли подобное произойти из-за отсутствия драйверов... допустим на видяху?
Старенький у вас дистрибутив. Если видяшка совсем новая ­— может иксы сами и не запустятся. Попробуйте убунту 10.04 или 10.10. На зеркале есть все образы.
 

    Albert

    очки: 0
    Нет комментариев
Старенький у вас дистрибутив. Если видяшка совсем новая ­— может иксы сами и не запустятся. Попробуйте убунту 10.04 или 10.10. На зеркале есть все образы.
10.10 не видела сата устройства, почему и падало всё наверняка.
Всё вопрос решён. Всего-то удалить надо было пакеты dmraid и libdmraid )))
Благодарю за отклик =)

P.S.: Ток наверняка не в эту тему надо было отписывать... Сорри.
 
Доброго времени суток граждане форумчане! Подскажите пожалуйста - совместимы ли репозитории от Ubuntu 10.4 к 10.10... У меня установлена последняя но в инфе так и не нашел хранилище к таковой... Заранее спасибо!
 
Сверху